h1 {
	color: maroon;
	font-family: "Lucida Handwriting";
	font-size: x-large;
	font-style: normal;
	text-align: center;
}

body {
	background-color: #f8f5a5;
}

h2 {
	color: maroon;
	font-family: "Lucida Handwriting";
	font-size: large;
	text-align: center;
}

p {
	color: teal;
	font-family: Arial;
	font-size: medium;
	text-align: center;
}